		/* -- START Code DWFormgenerator CSS-Stylesheet --    */
		a.dwflink:link {
			text-decoration: underline;
			color: #0000FF
		}

		a.dwflink:visited {
			text-decoration: underline;
			color: #0000FF
		}

		a.dwflink:hover {
			text-decoration: underline;
			color: #0000FF
		}

		body {
			background-color: #FFFFFF;
		}

		.font-big {
			font-family: 'Verdana', sans-serif;
			font-size: 16px;
			font-weight: bold;
			color: #000000;
		}

		.font-small {
			font-family: 'Verdana', sans-serif;
			font-size: 10px;
			font-weight: normal;
			color: #333333;
		}

		.col2 {
			width: 30%;
		}

		.col8 {
			width: 8.33%;
		}

		.col10 {
			width: 10%;
		}

		.col12 {
			width: 12.5%;
		}

		.col16 {
			width: 16.66%;
		}

		.col20 {
			width: 20%;
		}

		.col25 {
			width: 25%;
		}

		.col33 {
			width: 33.33%;
		}

		.col50 {
			width: 50%;
		}

		.table {
			margin-left: auto;
			width: 90%;
			margin-right: auto;
			border-spacing: 0px;
		}

		.table2 {
			background-color: #CCCCCC;
			width: 100%;
			border-collapse: collapse;
		}

		.head {
			padding: 3px;
			background-color: #CCCCCC;
		}

		.main {
			padding: 3px;
			font-family: 'Verdana', sans-serif;
			font-size: 12px;
			font-weight: normal;
			color: #333333;
		}

		.foot {
			padding: 3px;
		}

		.align {
			text-align: right;
		}

		.textarea {
			background-color: #FFFFFF;
			color: #333333;
			font-family: Verdana, Helvetica, sans-serif;
			font-size: 12px;
			font-weight: normal;
			border: 1px solid #CCCCCC;
			border-radius: 0;
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
			padding: 0;
			position: relative;
			resize: none;
		}

		.input {
			background-color: #FFFFFF;
			color: #333333;
			font-family: Verdana, Helvetica, sans-serif;
			border: 1px solid #CCCCCC;
			font-size: 12px;
			border-radius: 0;
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
			padding: 0;
			position: relative;
		}

		.select {
			background-color: #FFFFFF;
			color: #333333;
			font-family: Verdana, Helvetica, sans-serif;
			border: 1px solid #CCCCCC;
			font-size: 12px;
			border-radius: 0;
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
			padding: 0;
			position: relative;
		}

		.textarea:hover,
		.textarea:focus,
		.input:hover,
		.input:focus,
		.select:hover,
		.select:focus {
			border-color: #000000;
		}

		.button {
			min-width: 130px;
		}

		.button_send {
			min-width: 130px;
		}

		/* !-- END Code DWFormgenerator CSS-Stylesheet --  */
